# List Client Regularizations Returns the client's regularizations, paginated. Endpoint: GET /api/v3/clients/{client_id}/regularization Version: 3.1.0 Security: apiKeyAuth ## Query parameters: - `api_key` (string, required) Your API Key. Example: "YOUR_API_KEY" - `page` (integer) Page number, starting at 1. Example: 1 - `per_page` (integer) Number of entries per page. items_per_page and page_items are accepted as aliases. Example: 10 - `sort` (string) Column to sort by. Enum: "treasury_movements.date" - `sort_order` (string) Sort direction. Enum: "ASC", "DESC" ## Path parameters: - `client_id` (string, required) Client id ## Response 200 fields (application/json): - `regularization` (array) - `regularization.id` (integer) Example: 97676682 - `regularization.number` (string) Example: "NR00012345" - `regularization.value` (number) Example: 123.45 - `regularization.date` (string) Example: "2023-08-24" - `regularization.observation` (string,null) - `pagination` (object) - `pagination.total_entries` (integer) - `pagination.current_page` (integer) Example: 1 - `pagination.total_pages` (integer) - `pagination.per_page` (integer) Example: 10 ## Response 401 fields (application/json): - `errors` (array) Example: [{"error":"Authentication Error"}] - `errors.error` (string) ## Response 404 fields (application/json): - `errors` (array) Example: [{"error":"Resource not found"}] - `errors.error` (string)